@font-face{font-family:'plumedama';src:url("fonts/plume-dama-webfont.eot");src:url("fonts/plume-dama-webfontd41d.eot?#iefix") format('embedded-opentype'),url("fonts/plume-dama-webfont.woff") format('woff'),url("fonts/plume-dama-webfont.ttf") format('truetype'),url("fonts/plume-dama-webfont.svg#plumedama") format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'plumedama';src:url("fonts/plume-dama-bold-webfont.eot");src:url("fonts/plume-dama-bold-webfontd41d.eot?#iefix") format('embedded-opentype'),url("fonts/plume-dama-bold-webfont.woff") format('woff'),url("fonts/plume-dama-bold-webfont.ttf") format('truetype'),url("fonts/plume-dama-bold-webfont.svg#plumedama") format('svg');font-weight:bold;font-style:normal}
@font-face{font-family:'yancyshand';src:url("fonts/yancyshand-regular-webfont.eot");src:url("fonts/yancyshand-regular-webfontd41d.eot?#iefix") format('embedded-opentype'),url("fonts/yancyshand-regular-webfont.woff") format('woff'),url("fonts/yancyshand-regular-webfont.ttf") format('truetype'),url("fonts/yancyshand-regular-webfont.svg#yancyshand") format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'gillsans';src:url("fonts/gill-sans1.eot");src:url("fonts/gill-sans1d41d.eot?#iefix") format('embedded-opentype'),url("fonts/gill-sans1.ttf") format('truetype')}
@font-face{font-family:'gillsans';src:url("fonts/gill-sans-bold.eot");src:url("fonts/gill-sans-boldd41d.eot?#iefix") format('embedded-opentype'),url("fonts/gill-sans-bold.ttf") format('truetype');font-weight:bold;font-style:normal}
@font-face{font-family:'gillsans';src:url("fonts/gill-sans-light1.eot");src:url("fonts/gill-sans-light1d41d.eot?#iefix") format('embedded-opentype'),url("fonts/gill-sans-light1.ttf") format('truetype');font-weight:600;font-style:normal}
body,p{font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif}
#tabs .inside li span.meta,.widget_woodojo_tabs .tabbable .tab-pane li span.meta{font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif}
#tabs ul.wooTabs li a,.widget_woodojo_tabs .tabbable .nav-tabs li a{font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif}
h1,h2,h3,h4,h5,h6,.post .title,.page .title,.post .title a:link,.post .title a:visited,.page .title a:link,.page .title a:visited{font-family:plumedama,"Lucida Grande","Lucida Sans Unicode","Lucida Sans",sans-serif;font-weight:bold}
.entry,.entry p,.widget p,.widget .textwidget,#footer p{font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif}
.entry img{border:none}
#content #main p{margin-bottom:1.2em}
.archive_header{color:#4d6a7a}
.post-meta a:link,.post-meta a:visited,.post p.tags a:link,.post p.tags a:visited,.post-entries a:link,.post-entries a:visited{color:#2c9b9b;font-weight:normal}
.post-more{display:none}
.post-4211 h1,.post-3974 h1,.post-7405 h1,.post-16733 h1{display:none}
.text-center{text-align:center}
.text-right{text-align:right}
.valign-top{vertical-align:top}
.text-dark-blue{color:#4d6a7a}
.text-light-blue{color:#2c9b9b}
.text-pale-blue{color:#ebeed9}
.text-small{font-size:12px}
.hidden{display:none}
.bold{font-weight:bold}
ul.nav li a{padding:.5em .75em}
ul.nav li ul.sub-menu{padding-top:0;padding-bottom:0;}
ul.nav li ul.sub-menu li{background-color:#99b140;border-bottom:1px dashed #fff;}
ul.nav li ul.sub-menu li a{margin-top:0;font-size:.9em;line-height:1.5em}
#main #comments{display:none}
.entry .wp-caption{background-color:#ebeed9}
.entry blockquote{background-color:#ebeed9;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;border-radius:6px;behavior:url("../../../site-map.html");margin-bottom:10px;}
.entry blockquote p{font-family:yancyshand,Georgia,Serif;font-size:1.4em;font-style:normal;color:#333;line-height:20px;margin-bottom:.5em}
.woo-sc-box.normal{background-color:#ebeed9}
a.woo-sc-button{position:relative;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;border-radius:6px;behavior:url("../../../site-map.html")}
.ie8 .woo-sc-box.rounded{position:relative;-webkit-border-radius:10px;-moz-border-radius:10px;-o-border-radius:10px;border-radius:10px;behavior:url("../../../site-map.html")}
#main .entry .woo-sc-box a{color:#2c9b9b}
#main .entry a.grey-text{color:#4d6a7a}
#main .entry a.turquoise-text{color:#2c9b9b}
#top #top-nav{display:none}
.two-col-left #main-sidebar-container #main,.two-col-right #main-sidebar-container #main{width:70.09%;/*important - was 68.09% */}
.two-col-left #main-sidebar-container #sidebar,.two-col-right #main-sidebar-container #sidebar{width:26.72%;/*important - was 28.72% */}
#header #logo{float:left;width:300px}
#header .header-widget{display:none !important}
#header #topad{display:none !important}
#header #hrbs-contact{float:right;text-align:right;width:300px;clear:right;margin-top:5px;border:0 dashed #f00}
#header .social-links{float:right;text-align:right;width:200px;clear:right;margin-top:5px;border:0 dashed #ffc0cb}
#header .nav-toggle{clear:both;background-color:#4d6a7a}
.header-introducer #topad{display:none}
.breadcrumb{background-color:#ebeed9;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;border-radius:6px;behavior:url("../../../site-map.html");position:relative;padding:10px;}
.breadcrumb a{color:#2c9b9b}
.ie7 .breadcrumb{position:relative;-webkit-border-radius:none;-moz-border-radius:none;-o-border-radius:none;border-radius:none;behavior:url("../../../site-map.html");z-index:0}
.business #loopedSlider a.previous,.business #loopedSlider a.prev{top:-15%;left:93%}
.business #loopedSlider a.next{top:-15%;right:0}
#loopedSlider .flex-control-nav li{*display:inline}
#loopedSlider .entry img{border:0}
div .mortgage_type .entry img,div .mortgage_product .entry img,div .saving_type .entry img,div .saving_product .entry img{padding:0;border:none}
#main .column-1,#main .column-2,#main .column-3{width:32%;float:left;margin:0 4px 10px 0;}
#main .column-1 h2,#main .column-2 h2,#main .column-3 h2{display:none}
#main .column-1 p,#main .column-2 p,#main .column-3 p{font-size:.9em;line-height:15px;padding:0 10px}
#main .column-3{margin-right:0}
.ie7 .col-left,.ie8 .col-left{width:612px !important;}
.ie7 .col-left .column-1,.ie8 .col-left .column-1,.ie7 .col-left .column-2,.ie8 .col-left .column-2,.ie7 .col-left .column-3,.ie8 .col-left .column-3{margin:0 4px 10px 0 !important}
.ie7 #main,.ie8 #main{float:left}
.ie7 #sidebar,.ie8 #sidebar{width:249px !important;float:right}
.ie7 #footer-widgets .block,.ie8 #footer-widgets .block{width:28%}
#main .saving_product h1.title,#main .mortgage_product h1.title,#main .mortgage_type h1.title,#main .saving_type h1.title{display:none}
.product-info .nav-tabs{margin-bottom:0;background-color:none;font-size:.9em;margin-left:1em;padding-left:0;}
.product-info .nav-tabs li a{color:#2c9b9b;border:1px solid #ddd;border-bottom:none}
.product-info .nav-tabs li a:hover{background-color:#4d6a7a;color:#fff}
.product-info .nav-tabs li.active{border-bottom:none}
.product-info .nav-tabs li.active>a,.product-info .nav-tabs li.active>a:hover,.product-info .nav-tabs li.active>a:focus{background-color:#ebeed9;color:#4d6a7a}
.product-info .tab-content{background-color:#ebeed9 !important;border:1px solid #ddd;border-top:none;color:#4d6a7a;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;behavior:url("../../../site-map.html");padding:10px;}
.product-info .tab-content div #fees-product .row{margin-bottom:7px}
.tbl-mortgage-rates,#tbl-property-assessment-fees,#tbl-savings-interest-rates,#tbl-savings-summary{font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif;color:#4d6a7a;width:100%;border:1px solid #ccc;margin-bottom:20px;}
.tbl-mortgage-rates thead,#tbl-property-assessment-fees thead,#tbl-savings-interest-rates thead,#tbl-savings-summary thead,.tbl-mortgage-rates th,#tbl-property-assessment-fees th,#tbl-savings-interest-rates th,#tbl-savings-summary th{position:relative;color:#fff;font-size:100%;font-weight:normal;background-color:#4d6a7a;padding:3px;text-align:center}
.tbl-mortgage-rates tr,#tbl-property-assessment-fees tr,#tbl-savings-interest-rates tr,#tbl-savings-summary tr,.tbl-mortgage-rates td,#tbl-property-assessment-fees td,#tbl-savings-interest-rates td,#tbl-savings-summary td{font-size:95%;border-bottom:1px solid #ccc;border-right:1px solid #ccc;padding:5px;}
.tbl-mortgage-rates tr .larger,#tbl-property-assessment-fees tr .larger,#tbl-savings-interest-rates tr .larger,#tbl-savings-summary tr .larger,.tbl-mortgage-rates td .larger,#tbl-property-assessment-fees td .larger,#tbl-savings-interest-rates td .larger,#tbl-savings-summary td .larger{font-size:125%;font-weight:bold}
#tbl-property-assessment-fees td{text-align:center}
.tbl-mortgage-rates{border:0;}
.tbl-mortgage-rates tr,.tbl-mortgage-rates td{border-bottom:0;border-right:0;padding:10px 6px}
.tbl-mortgage-rates tr.hse-pale-blue{position:relative;background-color:#ebeed9;}
.tbl-mortgage-rates tr.hse-pale-blue td{line-height:1.6em;color:#4d6a7a}
.tbl-mortgage-rates tr.hse-pale-blue td.large-txt{font-weight:bold;font-size:140%}
#tbl-savings-interest-rates td{font-size:100%}
#tbl-savings-summary tr,#tbl-savings-summary td{border:0}
#tbl-savings-summary th{font-size:1.1em;padding:3px}
#tbl-savings-summary tr.sp-label{color:#ed7411}
#tbl-savings-summary tr.sp-text td{border-bottom:1px solid #ccc}
#tbl-savings-summary td.sp-spacer{width:10%}
#tbl-savings-summary td{font-size:1em;}
#tbl-savings-summary td p{font-size:1em}
.tooltip-inner{max-width:300px;background-color:#ed7411;color:#000}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-bottom-color:#ed7411;border-width:0 5px 5px}
.inter-slider{margin-bottom:40px}
.inter-products{margin-bottom:30px;}
.inter-products .dnd_column_dd_span3 .dnd_service_box{padding:0;margin:0;}
.inter-products .dnd_column_dd_span3 .dnd_service_box .dnd_service_box_header{margin:0 !important;padding:0;}
.inter-products .dnd_column_dd_span3 .dnd_service_box .dnd_service_box_header .dnd_icon_boxed{margin:10px 0;background-color:#d60b51;}
.inter-products .dnd_column_dd_span3 .dnd_service_box .dnd_service_box_header .dnd_icon_boxed i{color:#fff}
.inter-products .dnd_column_dd_span3 .dnd_service_box .dnd_service_box_header .dnd_icon_boxed:hover{background-color:#d60b51;}
.inter-products .dnd_column_dd_span3 .dnd_service_box .dnd_service_box_header .dnd_icon_boxed:hover i{color:#4d6a7a}
.inter-products .dnd_column_dd_span3 .dnd_service_box .dnd_service_box_header h3{margin:0 !important;line-height:0 !important}
.inter-products .dnd_column_dd_span3 .dnd_service_box p{margin:0 !important}
.inter-products .dnd_column_dd_span3 .dnd_service_box:hover .dnd_icon_boxed{background:#d60b51;}
.inter-products .dnd_column_dd_span3 .dnd_service_box:hover .dnd_icon_boxed i{color:#4d6a7a}
.inter-servicestats{margin-bottom:30px;background-color:#d9dada;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;border-radius:6px;behavior:url("../../../site-map.html");}
.inter-servicestats .dnd_column_dd_span4{padding:5px 20px;}
.inter-servicestats .dnd_column_dd_span4 p{margin-bottom:2.5em !important}
.inter-servicestats .dnd_column_dd_span4 .dnd_stats_excerpt{text-align:center;}
.inter-servicestats .dnd_column_dd_span4 .dnd_stats_excerpt i{font-size:4em;color:#4d6a7a;margin:5px 0}
.inter-servicestats .dnd_column_dd_span4 .dnd_stats_number{font-size:3.5em;color:#4d6a7a;margin:15px 0;display:block;clear:both}
.inter-servicestats .dnd_column_dd_span4 .dnd_stats_number_sign{font-size:1.5em}
.inter-blog .dnd_column_dd_span4{background-color:#fff;padding:5px 20px;}
.inter-blog .dnd_column_dd_span4 h5{font-size:1.1em;margin-top:10px}
.inter-blog .dnd_column_dd_span4 p.dnd_latest_news_time{font-size:.8em}
#sidebar{position:relative;}
#sidebar h3{color:#4d6a7a;font-family:plumedama,"Lucida Grande","Lucida Sans Unicode","Lucida Sans",sans-serif;text-transform:uppercase}
#sidebar .widget ul li:before{display:none !important}
#sidebar .widget_recent_entries,#sidebar .widget_nav_menu{background-color:#ebeed9;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;border-radius:6px;behavior:url("../../../site-map.html");position:relative;padding:5px 10px;}
#sidebar .widget_recent_entries ul,#sidebar .widget_nav_menu ul{margin:0 !important;}
#sidebar .widget_recent_entries ul li,#sidebar .widget_nav_menu ul li{list-style:none !important;margin-bottom:7px;border-bottom:1px solid #99b140;padding-bottom:5px;}
#sidebar .widget_recent_entries ul li a,#sidebar .widget_nav_menu ul li a{padding-left:0;line-height:10px;font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif;color:#2c9b9b}
#sidebar .widget_recent_entries ul li:before,#sidebar .widget_nav_menu ul li:before{display:none}
#sidebar .widget_recent_entries h2,#sidebar .widget_nav_menu h2{font-size:1.8em !important;margin:5px 0}
#sidebar .widget_woodojo_tweets{background-color:#ebeed9;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;border-radius:6px;behavior:url("../../../site-map.html");position:relative;padding-bottom:20px;}
#sidebar .widget_woodojo_tweets h3{display:none}
#sidebar .widget_woodojo_tweets .tweets{margin:0 !important;font-size:1.3em;font-family:Georgia,Serif;}
#sidebar .widget_woodojo_tweets .tweets li:before{display:none}
#sidebar .widget_woodojo_tweets .tweets a{color:#2c9b9b}
#sidebar .widget_woodojo_tweets .tweets .time-ago a{font-size:85%;color:#999}
#sidebar .widget_woodojo_tweets p.follow-link a{color:#2c9b9b}
#sidebar .widget_woo_search{background-color:#ebeed9;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;border-radius:6px;behavior:url("../../../site-map.html");position:relative;padding:10px;}
#sidebar .widget_woo_search .searchform{width:98%;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;behavior:url("../../../site-map.html");background-color:#fff}
#sidebar .widget_woo_tabs #tabs .inside li img{-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;behavior:url("../../../site-map.html")}
#sidebar #tabs .inside li a{color:#2c9b9b;font-weight:normal;font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif;font-size:14px}
#sidebar .recent-posts-extended h3.rpwe-title{border-bottom:0;}
#sidebar .recent-posts-extended h3.rpwe-title a{color:#2c9b9b;font-weight:normal;font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif;font-size:14px;text-transform:initial}
#sidebar div.widget.google.custom.search{background-color:#ebeed9;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;border-radius:6px;behavior:url("../../../site-map.html");position:relative;padding-bottom:0;}
#sidebar div.widget.google.custom.search input.gsc-input{border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;behavior:url("../../../site-map.html");position:relative;float:left;height:1.5em;font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif;color:#4d6a7a}
#sidebar div.widget.google.custom.search input.gsc-search-button{position:relative;border-color:#96ad45;background-color:#96ad45;float:right;padding:2px;font-family:"Gill Sans MT","Gill Sans",gillsans,Arial,sans-serif;font-weight:normal;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;behavior:url("../../../site-map.html")}
#sidebar div#inter-login-reg{padding-bottom:40px}
#sidebar .frm-newsletter-signup{background-color:#d9dada;-webkit-border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;border-radius:6px;behavior:url("../../../site-map.html");padding:5px 8px;}
#sidebar .frm-newsletter-signup h3.gform_title{text-transform:capitalize;font-weight:normal}
#sidebar .frm-newsletter-signup .gform_description{color:#4d6a7a}
#sidebar .frm-newsletter-signup li{margin-bottom:0}
#sidebar .frm-newsletter-signup label{color:#4d6a7a}
#sidebar .frm-newsletter-signup input.button{width:100%;background-color:#d60b51}
#sidebar .frm-newsletter-signup .gform_confirmation_message{color:#4d6a7a;padding:10px;width:90%}
.ui-dialog{z-index:10000;width:80% !important;}
.ui-dialog .ui-button{float:right}
.ui-dialog .ui-dialog-content{height:auto !important}
.ui-dialog .gsc-control-cse{width:90%}
#footer-widgets.col-3{background-color:#4d6a7a;}
#footer-widgets.col-3 .block{padding:10px;}
#footer-widgets.col-3 .block h3{color:#fcfcfc;border-bottom:1px solid #99b140;margin-bottom:10px;font-family:plumedama,"Lucida Grande","Lucida Sans Unicode","Lucida Sans",sans-serif}
#footer-widgets.col-3 .block a{color:#fcfcfc}
#footer-widgets.col-3 .block .widget_recent_entries,#footer-widgets.col-3 .block .widget_nav_menu{padding:5px 10px;}
#footer-widgets.col-3 .block .widget_recent_entries ul li,#footer-widgets.col-3 .block .widget_nav_menu ul li{list-style-position:outside;margin:0 0 7px 0;border-bottom:1px solid #99b140;padding:0 0 5px 0;}
#footer-widgets.col-3 .block .widget_recent_entries ul li a,#footer-widgets.col-3 .block .widget_nav_menu ul li a{padding-left:0;line-height:10px}
#footer-widgets.col-3 .block .widget_recent_entries ul li:before,#footer-widgets.col-3 .block .widget_nav_menu ul li:before{display:none}
#footer .social-links{float:right;width:130px;}
#footer .social-links img{float:left}
form.searchform input[type='image']{width:16px}
.well{background-image:none;background-color:#ebeed9;filter:none}
.form-horizontal .control-label{font-size:90%;font-weight:normal;padding-top:0}
.form-generic-mortgage h3,.form-generic-saving h3,.form-generic-contact h3,.form-callback h3{display:none}
.name_suffix{display:none}
.ie7 .chzn-container.chzn-container-single,.ie8 .chzn-container.chzn-container-single{display:block;float:left;width:50% !important;}
.ie7 .chzn-container.chzn-container-single .chzn-drop,.ie8 .chzn-container.chzn-container-single .chzn-drop{width:90% !important}
.ie7 .chzn-container.chzn-container-single .chzn-search input[type=text],.ie8 .chzn-container.chzn-container-single .chzn-search input[type=text]{width:90% !important}
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label,.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label{font-weight:normal}
.gform_wrapper textarea,.gform_wrapper input[type="text"],.gform_wrapper input[type="url"],.gform_wrapper input[type="email"],.gform_wrapper input[type="tel"],.gform_wrapper input[type="number"],.gform_wrapper input[type="password"]{font-size:1.5em !important;padding:5px;line-height:1.2em}
.gform_wrapper .gfield_radio li input[type=radio]{vertical-align:top !important}
.gform_wrapper .ginput_complex label{margin-top:0}
.gform_wrapper .ginput_complex input[type="email"],.gform_wrapper .ginput_complex input[type="text"],.gform_wrapper .ginput_complex .ginput_right input[type="email"],.gform_wrapper .ginput_complex .ginput_right input[type="text"],.gform_wrapper .ginput_complex .ginput_full input[type="text"]{width:90% !important}
table.easy-table{font-size:85%;margin-bottom:20px;border:1px solid #ddd;}
table.easy-table td{border:1px solid #ddd;padding:5px}
table.easy-table th.heading,table.easy-table td.heading{color:#000;background-color:#e6e6e6}
table.easy-table td.nb-bottom{border-bottom:1px solid #fff}
table.easy-table td.nb-bottom-padd-left{border-bottom:1px solid #fff;padding-left:40px}
h2.faq-catname{display:none}
h3 a.qa-faq-anchor{font-weight:normal;font-size:85%;font-style:italic}
@media only screen and (min-width: 768px){#footer-widgets.col-3 .block{width:26.75% !important;padding:0 2%}
}@media screen and (min-width:100px) and (max-width:760px){#navigation{background-color:#f0f0f0;}
#navigation a{color:#666}
#navigation ul.nav li{padding:3px 0;}
#navigation ul.nav li ul li,#navigation ul.nav li ul.sub-menu li{color:#666;background-color:#f0f0f0;border-bottom:0 dashed #fff;}
#navigation ul.nav li ul li padding 3px0 a,#navigation ul.nav li ul.sub-menu li padding 3px0 a{color:#666 !important}
.ie9 #navigation ul.nav > li a:hover,.ie9 #navigation ul.nav > li:hover a,.ie9 #navigation ul.nav li ul li a{color:#666 !important;background-color:#f0f0f0 !important}
#header #topad{display:none}
#header #logo{margin-bottom:20px}
.two-col-left #main-sidebar-container #main,.two-col-right #main-sidebar-container #main{width:100%}
.two-col-left #main-sidebar-container #sidebar,.two-col-right #main-sidebar-container #sidebar{width:100%;clear:both}
#main .column-1,#main .column-2,#main .column-3{width:100%}
}